.uk-article { text-align: justify; }
.uk-article-title {
  text-align: left;
  padding-bottom: 40px;
}

.uk-navbar-nav > li > a::before {
  height: 0 !important;
}

.uk-navbar-nav > li > a::after {
  margin-bottom: -1px;
}

.tm-navbar {
  border-top : #e7e7e7 1px solid;
  border-bottom : #e7e7e7 1px solid;
}

.tm-headerbar-right {
  padding-right: 45px;
}

.tm-headerbar {
  padding-bottom : 0;
}

.tm-logo {
  padding: 0 !important;
}

.tm-search-navbar {
  margin-top: -8px !important;
}

/*.tm-dropdown-overlay {
  display: none !important;
}*/

.uk-toolbar-r,
.uk-toolbar-r a {
  color: #999999;
  padding-top: 10px;
}

.uk-toolbar-r a:hover {
  color: #6d6d77;
}

.uk-toolbar-r .uk-subnav-line > :nth-child(n+2):before {
  border-left: 0;
}

.uk-language a {
  padding-left: 20px;
  font-weight: bold !important;
  text-transform: uppercase;
}

.tm-bottom-breadcrumbs {
  padding-top: 10px;
  padding-bottom: 10px;
  background: #570a4a;
  color: #CCCCCC;
}

/* Bottom D */
.tm-bottom-d .uk-panel,
.tm-bottom-d .uk-panel a {
  color : #CCCCCC !important;
  text-decoration : none;
  font-weight: normal;
}

.tm-bottom-d .uk-panel a:hover {
  color : #FFFFFF !important;
  text-decoration : none;
}

.tm-bottom-d .uk-panel .uk-panel-title {
  color : #FFFFFF !important;
  font-size: 20px;
  font-weight: normal;
}

#tm-footer {
  color: #CCCCCC;
  font-size: 14px;
  font-weight: normal;
}

/* Customize for Headerbar, Navbar on Mobile */
@media (max-width: 767px) {
  .uk-flex {
    height: 65px !important;
  }
  
  .tm-headerbar-right {
    margin-top: -30px !important;
    padding-right: 12px;
  }
  
  .uk-language a {
    padding-right: 10px;
    margin-top: 4px;
  }
  
  .tm-headerbar {
    background: #F8F8F8 !important;
    border-bottom: #E7E7E7 1px solid;
  }
}

.tm-slider-dolce-vita .uk-slider > li {
  padding-bottom: 0;
}

.uk-panel-calendar-main-mobile {
  padding: 5px;
}

.uk-panel-calendar {
  background: #6C205F;
  padding: 5px;
}

.uk-panel-calendar .uk-h2,
.uk-panel-calendar .uk-h5,
.uk-panel-calendar .uk-h5 small {
  color: #FFFFFF;
}

.uk-panel-calendar-text {
  line-height: 17px;
}

.mengenai-header-1 {
  padding-left: 50% !important;
  padding-right: 0% !important;
  /*text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);*/
  color: #181722;
  text-align: left;
}

.uk-table-direktori {
  border: none !important;
}

td.uk-table-direktori {
  border-bottom: 1px solid #e6e6e6 !important;
}

h3.uk-h4 {
  font-weight: normal;
}
.uk-panel-title {
  margin-top: 0;
  margin-bottom: 25px;
  font-size: 20px;
  line-height: 30px;
  font-weight: 200;
  text-transform: none;
  color: #232331;
}






